Better ListView Class Reference |

# BetterListViewCheckAutoExpandEventArgs.IsValid Property

Gets or sets a value indicating whether auto-expansion with current settings can be performed.

public bool IsValid { public get; public set; }

#### Property Value

`true` if auto-expansion with current settings can be performed; otherwise, `false`.

#### See Also

BetterListViewCheckAutoExpandEventArgs Class | ComponentOwl.BetterListView Namespace